## adaptive-wrap 0.7

=== debian/changelog ===
adaptive-wrap (0.7-2) unstable; urgency=medium

  * Source-only upload
  * d/control: Fix Vcs-* fields

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 13 Jun 2020 10:22:33 +0500

adaptive-wrap (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #962599)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 10 Jun 2020 21:21:24 +0500
