=== debian/control ===
Source: adaptive-wrap
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://elpa.gnu.org/packages/adaptive-wrap.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/adaptive-wrap-el
Vcs-Git: https://salsa.debian.org/emacsen-team/adaptive-wrap-el.git

Package: elpa-adaptive-wrap
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: smart line-wrapping with wrap-prefix
 This package provides the `adaptive-wrap-prefix-mode' minor mode
 which sets the wrap-prefix property on the fly so that
 single-long-line paragraphs get word-wrapped in a way similar to what
 you'd get with M-q using adaptive-fill-mode, but without actually
 changing the buffer's text.
