## adaptive-wrap 0.8

=== debian/changelog ===
adaptive-wrap (0.8-1) unstable; urgency=medium

  * New upstream version 0.8
  * Update copyright years
  * Declare Standards-Version 4.5.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 16 Jan 2021 10:13:28 +0500
