=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://elpa.gnu.org/packages/adaptive-wrap.html
 Vcs-Browser: https://salsa.debian.org/emacsen-team/adaptive-wrap-el
